Subject: Ignition System Spraberry Plant, Permit Status
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 02:08:00 -0700 (PDT)

I want to bring interrested parties up to date on the issue of replacing the 
fuel mixers with carbuerators at  the Spraberry Plant.  It seems that this 
replacement was performed ONLY as a fuel savings activity and that there 
would be no increase in emissions or horsepower as a result.  According to 
the TNRCC, they will allow this activity provided that the above is true and 
that we prove that emissions and horsepower will not increase.  To do this 
they have requested that we conduct an emissions test on one of the units 
with the mixer on and then with the carbuerator on as a condition of their 
approval.  IE before and after testing.  I am going to request that we be 
allowed to do the testing with a portable emissions tester, which has been 
verified in side by side testing on New Mexico units as opposed to bringing 
in a third party referenced testing company.  Contractor testing runs about 
$3-5,000.  

A condition of all permitting issues is that the carbs are not supposed to be 
installed on the units (preconstruction) until approval has been given by the 
agency.  In this case, we will be allowed to install a carbuerator on the one 
unit to be tested but not on all units.  Should testing show other 
exceedances (emissions or Hp) in addition to fuel savings, this will trigger 
actions requiring perimtting.  Under the circumstances, I think it would be 
in the best interest of NNG to know for certain that we have not violated the 
grandfather status of the units and that if our activity requires permitting, 
we comply immediately.

I am sending out the letter request to the TNRCC today.  If approved, we 
should test ASAP.  Remember, that sampling ports in the exhaust stack of the 
unit to be tested will need to be constructed prior to testing.  Let me know 
if the Team will need a diagram showing the sampling port locations.